# Welcome to Jekyll!
#
# This config file is meant for settings that affect your whole blog, values
# which you are expected to set up once and rarely need to edit after that.
# For technical reasons, this file is *NOT* reloaded automatically when you use
# 'jekyll serve'. If you change this file, please restart the server process.

# Site settings
title:
  en: Your awesome title
  de: Dein genialer Titel
email: gitlab-help@lists.uni-giessen.de
description:
  en: Write an awesome description for your new site here. You can edit this line in _config.yml. It will appear in your document head meta (for Google search results) and in your feed.xml site description.
  de: Schreibe eine tolle Beschreibung für deine neue Webseite hier. Du kannst diese Zeile in _config.yml ändern. Sie erscheint in den Meta-Daten (für Google Suchresultate) und in der feed.xml Seitenbeschreibung.
index:
  en:
  de: start.html
feed:
  en: /feed.xml
  de: /flux.xml
baseurl: "/help" # the subpath of your site, e.g. /blog
url: "https://jlugitlab.gitlab.io" # the base hostname & protocol for your site
twitter_username: jekyllrb
github_username:  jekyll

# Build settings
markdown: kramdown
